@charset "UTF-8";

/* Footer */

footer .copyright p {
	text-align: center;
	margin-bottom: 0.6em;
}

footer .copyright p a {
	font-weight: bold;
}

/* Staff Bios */

.who-we-are.staff .staff-card .staff-content-mobile p, .who-we-are.board .staff-card .staff-content-mobile p {
    font-size: 1em;
    font-family: "Calibri";
    line-height: 1.3;
}

/* Funders Grid */

#funder_grid {
	display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.funder_item {
	max-width: 230px;
  padding: 10px;
}

.funder_item img {
  width: 100%;
}
